Source: libplasma6
Section: oldlibs
Priority: optional
Maintainer: TUXEDO Maintainers <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://tuxedocomputers.com
Rules-Requires-Root: no

Package: libplasma6
Section: oldlibs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libplasma7
Description: Transitional package
 Transitional package.

Package: libplasmaquick6
Section: oldlibs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libplasmaquick7
Description: Transitional package
 Transitional package.
